[Startup]
AppName=Sony Utilities DLL
ProductGUID=EF3D45BB-2260-4008-88EA-492E7744A9DF
CompanyName=Sony Corporation
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=11.50.0.43969
EngineBinding=0
[Languages]
Default=0x0009
count=2
key0=0x0009
key1=0x0011
